# getIndustryKeywordsById

Retrieve a single Keyword

`GET /odata/Partner_Industry_Keywords({key})`

**API:** Registrations and Licenses Industry Keywords
**Tag:** IndustryKeywords
**API Version:** v1
**Base URL:** https://integration.businesslicenses.com/

Source: https://developer.avalara.com/products/registration-and-licensing/api/registrations-and-licenses-industry-keyword/methods/IndustryKeywords/getIndustryKeywordsById/

## Description

Gets the Keyword that matches the IndustryKeywordId value you have requested.   Use the $expand parameter with value Partner_Keyword_Industry_Activity to include the Business Activities per Industry in the result set.

## Parameters

| Name | Type | In | Required | Description |
|---|---|---|---|---|
| `key` | integer | path | Yes | The IndustryKeywordId |
| `$expand` | string | query | No | Use with value Partner_Keyword_Industry_Activity to return Business Activities per Industry in addition to the regular keyword call. |

## Responses

| Status | Description | Schema |
|---|---|---|
| 200 | Success |  |

## Example Request

```bash
curl -X GET "https://integration.businesslicenses.com/odata/Partner_Industry_Keywords({key})" \
  -H "Authorization: Basic <credentials>" \
  -H "Accept: application/json"
```